import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { SharedModule } from '../shared/shared.module';
import { SupervisorRoutingModule } from './supervisor-routing.module';
import { FlightConfigComponent } from './pages/flight-config/flight-config.component';
import { AgentsComponent } from './pages/agents/agents.component';
import { HomePageComponent } from './pages/home-page/home-page.component';



@NgModule({
  declarations: [
    FlightConfigComponent,
    AgentsComponent,
    HomePageComponent
  ],
  imports: [
    CommonModule,
    SharedModule,
    SupervisorRoutingModule
  ],
  exports:[
    SupervisorRoutingModule
  ]
})
export class SupervisorModule { }
